div#cta {
    width: 325px;
    position: fixed;
    z-index: 2;
    right: 25px;
    left: auto;
    bottom: 25px;
    top: auto;
    padding: 25px;
    box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
    transition: ease all 0.3s;
}

a.cta-toggle {
    position: fixed;
    bottom: 25px;
    right: 25px;
    z-index: 1;
    box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
    animation: pulse 2s infinite;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    text-decoration: none;
}

a.cta-toggle svg {
    width: 30px;
    height: 30px;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(0,0,0, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(0,0,0, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(0,0,0, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(0,0,0, 0.4);
    box-shadow: 0 0 0 0 rgba(0,0,0, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(0,0,0, 0);
      box-shadow: 0 0 0 10px rgba(0,0,0, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(0,0,0, 0);
      box-shadow: 0 0 0 0 rgba(0,0,0, 0);
  }
}

img.cta-image {
    position: absolute;
    top: -40px;
    right: -40px;
    border-radius: 50%;
    background: #fff;
    width: 90px;
    height: 90px;
    box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
}

#cta a.close {
    position: absolute;
    top: -40px;
    background: #fff;
    color: #222;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    right: -40px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
    transition: ease all 0.3s;
}

#cta a.close:hover {
    background: #2a2a2a;
    color: #fff;
}